Skip to Content
0
Former Member
Jul 18, 2012 at 10:03 PM

SAP ECC6.0 won't install with SQL 2012

38 Views

Hi guys

I believe SQL 2012 is now supported by SAP, however after downloading the latest ECC 6 installation DVD's and netweaver kernel when it comes time to install the SAP Database instance it fails with the following error message:

The MS SQL Server version 11 is not supported for the installation of this product

SOLUTION: Use appropriate MS SQL Server version

Thinking it was a hard coded SAPINST issue I upgraded to the latest SAPINST version which is now 722 OPT (Release date Jun 24 2012)

However that did not resolve the issue.

Any ideas as to what to do - I would rather use 2012 than 2008 for obvious reasons.

Cheers